upstream backend {
  {{'{{'}}- range service "{{ servicename }}" {{'}}'}}
  server {{'{{'}} .Address {{'}}'}}:{{'{{'}} .Port {{'}}'}};
  {{'{{'}}- end {{'}}'}}
}
server {
  listen 80;
  location / {
    proxy_pass http://backend;
  }
  
  location /nginx_status {
    stub_status on;
    allow 127.0.0.1;
    deny all;
  }


}






